View Issue Details

IDProjectCategoryView StatusLast Update
14037Development Usabilitypublic2018-09-12 17:01
Reportercharlie_poAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary14037: bad display + error on syntax
Description

First,
while i want to add an user, the label of the name of the user is wrongly displayed. You can see it on the screenshot.

secondly,
in the survey parameter, in the notification and data option, there is a mistake in the translation or in the syntax :
it is written "chrnonométrages" , the true translation should ne "chronométrage".

Steps To Reproduce

first,
Configuration->Users->manage survey administrator->add users

secondly,
go into a survey-> parameter->notification and data

TagsNo tags attached.

Activities

charlie_po

charlie_po

2018-09-06 15:37

reporter  

guest

guest

2018-09-12 16:49

viewer   ~49019

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27935

dominikvitt

dominikvitt

2018-09-12 17:01

developer   ~49020

The first point is fixed.

Second point should be fixed in translation database, it is maintained by community.
https://translate.limesurvey.org/projects/limesurvey-3/
https://manual.limesurvey.org/Translating_LimeSurvey

Related Changesets

LimeSurvey: master 82481faa

2018-09-12 16:49:01

Dominik Vitt

Details Diff
Fixed issue 14037: Bad display on "Add a new survey administrator" form
mod - application/views/admin/user/editusers.php Diff File

Issue History

Date Modified Username Field Change
2018-09-06 15:37 charlie_po New Issue
2018-09-06 15:37 charlie_po File Added: Screenshot_2018-09-06 LimeSurvey-Test.png
2018-09-10 10:54 LouisGac Assigned To => dominikvitt
2018-09-10 10:54 LouisGac Status new => assigned
2018-09-12 16:49 Changeset attached => LimeSurvey master 82481faa
2018-09-12 16:49 guest Note Added: 49019
2018-09-12 16:49 guest Resolution open => fixed
2018-09-12 17:01 dominikvitt Status assigned => resolved
2018-09-12 17:01 dominikvitt Fixed in Version => 3.x
2018-09-12 17:01 dominikvitt Note Added: 49020